www-infrastructure-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Sebb (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (INFRA-11502) mlreq problems
Date Mon, 28 Mar 2016 18:25:25 GMT

    [ https://issues.apache.org/jira/browse/INFRA-11502?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=15214622#comment-15214622
] 

Sebb commented on INFRA-11502:
------------------------------

Thanks.
It looks like the changes are working OK.
Note: AFAIK I don't have access to update whimsy-vm, nor do I really want it at present.

I've just noticed another error:
Invalid notifyee: "private@empire-db.apache.org"

That's another case of the subdomain not allowing '-', the code uses a different RE not derived
from PROJ_PAT (sigh)

I wonder whether we should check specifically for 'empire-db' and disallow '-' otherwise.

> mlreq problems
> --------------
>
>                 Key: INFRA-11502
>                 URL: https://issues.apache.org/jira/browse/INFRA-11502
>             Project: Infrastructure
>          Issue Type: Bug
>          Components: Mailing Lists
>         Environment: https://infra.apache.org/officers/mlreq
>            Reporter: Sebb
>         Attachments: INFRA-11502_1.txt
>
>
> 1) The self-service app does not currently recognise whimsical
> 2) It does not appear to allow for the user to request that subscription requests must
be moderated



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message